## ipamonafont 1.0.5-0ubuntu0ja1

=== debian/changelog ===
ipamonafont (1.0.5-0ubuntu0ja1) dapper; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Wed, 12 Jul 2006 20:26:14 +0900

ipamonafont (1.0.4-0ubuntu0ja1) dapper; urgency=low

  * New upstream release.
  * Remove HP vector driver source and font files.
  * Depends on opfc-modulehp-ipamonafont-source and make symlink to font files
    included in that package.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Fri, 19 May 2006 17:22:05 +0900

ipamonafont (1.0.3-0ubuntu1ja1) breezy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Mon, 10 Oct 2005 10:15:15 +0900

ipamonafont (1.0.2-0ubuntu1ja5) breezy; urgency=low

  * New upstream release.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 29 Sep 2005 13:09:17 +0900

ipamonafont (0.1ubuntu1ja4) breezy; urgency=low

  * Hoary -> Breezy. 

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Thu, 25 Aug 2005 11:29:24 +0900

ipamonafont (0.1ubuntu1ja3) hoary-ja; urgency=low

  * New upstream release

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sun,  5 Jun 2005 11:56:03 +0900

ipamonafont (0.1ubuntu1ja2) hoary-ja; urgency=low

  * Change to include the font in this package.
    The version before was an installer package.

 -- Jun Kobayashi <fm4j-kbys@asahi-net.or.jp>  Sun, 22 May 2005 22:27:12 +0900

ipamonafont (0.1ubuntu1ja1) hoary-ja; urgency=low

  * Initial Release.

 -- Jun Kobayashi <jkbys@ubuntulinux.jp>  Thu, 12 May 2005 13:44:10 +0900
