## ipamonafont 1.0.5-0ubuntu0ja2

=== debian/changelog ===
ipamonafont (1.0.5-0ubuntu0ja2) gutsy; urgency=low

  * debian/hints/ipamonafont.hints:
   - raise priority to 90.
   - fix typo.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Tue, 18 Sep 2007 01:04:02 +0900
