=== debian/control ===
Source: ipamonafont
Section: x11
Priority: optional
Maintainer: Jun Kobayashi <kobayashi@ubuntulinux.jp>
Standards-Version: 3.6.1
Build-Depends: debhelper (>> 4.1.16)

Package: ipamonafont
Section: x11
Architecture: all
Depends:  opfc-modulehp-ipamonafont-source (= 1.1.1+1.0.5-0ubuntu0ja1), xutils (>= 4.0.2), defoma, fontconfig
Recommends: fontconfig
Description: Setup script for IPA Mona Font.
 This package makes symlink to IPA Mona fonts and setup them.
