## ipamonafont 1.0.7-0ubuntu0ja1

=== debian/changelog ===
ipamonafont (1.0.7-0ubuntu0ja1) hardy; urgency=low

  * Sync with new version of opfc-modulehp-ipamonafont-source.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Thu, 28 Feb 2008 14:55:56 +0900

ipamonafont (1.0.6-0ubuntu0ja1) hardy; urgency=low

  * Sync with new version of opfc-modulehp-ipamonafont-source.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 23 Feb 2008 17:49:11 +0900
