=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ipamonafont
 Section: x11
 Architecture: all
-Depends:  opfc-modulehp-ipamonafont-source (= 1.1.1+1.0.5-0ubuntu0ja1), xutils (>= 4.0.2), defoma, fontconfig
+Depends:  opfc-modulehp-ipamonafont-source (= 1.1.1+1.0.7-0ubuntu0ja1), xutils (>= 4.0.2), defoma, fontconfig
 Recommends: fontconfig
 Description: Setup script for IPA Mona Font.
  This package makes symlink to IPA Mona fonts and setup them.
